package com.hwrj.cloud.admin.service;

import com.hwrj.cloud.admin.model.UmsRollBuy;

import java.util.List;

public interface UmsRollBuyService {

    public int add(UmsRollBuy buy);

    public int update(UmsRollBuy buy);

    public int delete(Long id);

    public List<UmsRollBuy> page(String keyword,Integer pageNum,Integer pageSize);

    public UmsRollBuy info(Long id);

    public int importExcel(List<UmsRollBuy> list);
}
